RubyGems Navigation menu

dm-sqlite-adapter 1.0.2

Sqlite3 Adapter for DataMapper

バージョン履歴:

  1. 1.2.0 - October 13, 2011 (7.5KB)
  2. 1.2.0.rc2 - September 21, 2011 (7.5KB)
  3. 1.2.0.rc1 - September 09, 2011 (7.5KB)
  4. 1.1.0 - March 17, 2011 (7.5KB)
  5. 1.1.0.rc3 - March 11, 2011 (7.5KB)
  6. 1.0.2 - September 08, 2010 (8.5KB)
全てのバージョンを表示 (全13項目)

Runtime依存性 (2):

  • dm-do-adapter ~> 1.0.2
  • do_sqlite3 ~> 0.10.2
  • Development依存性 (1):

  • rspec ~> 1.3
  • オーナー:

    作者:

    • Dan Kubb

    SHA 256チェックサム:

    b04ee0909dbe05c19aef34f4acbfa796d1e33a8b332adbe41676e1695ce69bc4

    累計ダウンロード数 1,572,278

    現行バージョン 54,874

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク集: